/* Copyright (c) Microsoft. All rights reserved. Licensed under the MIT license. See LICENSE in the project root for license information. */
/**
 * Office UI Fabric 2.0.1
 * The front-end framework for building experiences for Office 365.
 **/
/*Sasssssssss*/
/*
  Your use of the content in the files referenced here are subject to the terms of the license at http://aka.ms/fabric-font-license
*/
.ms-List {
    color: #333333;
    font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    box-shadow: none;
}

@media (min-width: 769px) {
    .ms-List.ms-List--grid .ms-ListItem {
        width: 33.33333333333333%;
        float: left;
        border-width: 0 1px 1px 0;
    }

        .ms-List.ms-List--grid .ms-ListItem:nth-child(3n) {
            border-width: 0 0 1px 0;
        }
}

.ms-ListItem {
    color: #333333;
    font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    box-shadow: none;
    *zoom: 1;
    padding: 9px 28px 3px;
    position: relative;
}

    .ms-ListItem:before,
    .ms-ListItem:after {
        display: table;
        content: '';
        line-height: 0;
    }

    .ms-ListItem:after {
        clear: both;
    }

.ms-ListItem-primaryText,
.ms-ListItem-secondaryText,
.ms-ListItem-tertiaryText {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.ms-ListItem-primaryText {
    color: #212121;
    font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 21px;
    padding-right: 80px;
    position: relative;
    top: -4px;
}

.ms-ListItem-secondaryText {
    color: #333333;
    font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    line-height: 25px;
    position: relative;
    top: -7px;
    padding-right: 30px;
}

.ms-ListItem-tertiaryText {
    color: #767676;
    font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    line-height: 15px;
    position: relative;
    top: -7px;
    padding-right: 30px;
}

.ms-ListItem-metaText {
    color: #333333;
    font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 11px;
    position: absolute;
    right: 30px;
    top: 39px;
}

.ms-ListItem-image {
    float: left;
    height: 70px;
    margin-left: -8px;
    margin-right: 10px;
    width: 70px;
}

.ms-ListItem-selectionTarget {
    display: none;
}

.ms-ListItem-actions {
    max-width: 80px;
    position: absolute;
    right: 30px;
    text-align: right;
    top: 10px;
}

.ms-ListItem-action {
    color: #a6a6a6;
    display: inline-block;
    font-size: 15px;
    position: relative;
    text-align: center;
    top: 3px;
    cursor: pointer;
    height: 16px;
    width: 16px;
}

    .ms-ListItem-action .ms-Icon {
        vertical-align: top;
    }

    .ms-ListItem-action:hover {
        color: #666666;
        outline: 1px solid transparent;
    }

.ms-ListItem.is-unread {
    border-left: 3px solid #0078d7;
    padding-left: 27px;
}

    .ms-ListItem.is-unread .ms-ListItem-secondaryText,
    .ms-ListItem.is-unread .ms-ListItem-metaText {
        color: #0078d7;
        font-family: 'Segoe UI Semibold WestEuropean', 'Segoe UI Semibold', 'Segoe UI', Tahoma, Arial, sans-serif;
    }

.ms-ListItem.is-unseen:after {
    border-right: 10px solid transparent;
    border-top: 10px solid #0078d7;
    left: 0;
    position: absolute;
    top: 0;
}

.ms-ListItem.is-selectable .ms-ListItem-selectionTarget {
    display: block;
    height: 20px;
    left: 6px;
    position: absolute;
    top: 13px;
    width: 20px;
}

.ms-ListItem.is-selectable .ms-ListItem-image {
    margin-left: 0;
}

.ms-ListItem.is-selectable:hover {
    background-color: #eaeaea;
    cursor: pointer;
    outline: 1px solid transparent;
}

    .ms-ListItem.is-selectable:hover:before {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-family: 'Office365Icons';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        speak: none;
        position: absolute;
        top: 12px;
        left: 6px;
        height: 15px;
        width: 15px;
        border: 1px solid #767676;
    }

.ms-ListItem.is-selected:before {
    border: 1px solid transparent;
}

.ms-ListItem.is-selected:before,
.ms-ListItem.is-selected:hover:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-family: 'Office365Icons';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    speak: none;
    content: '\e041';
    font-size: 15px;
    color: #767676;
    position: absolute;
    top: 12px;
    left: 6px;
}

.ms-ListItem.is-selected:hover {
    background-color: #c7e0f4;
    outline: 1px solid transparent;
}

.ms-ListItem.ms-ListItem--document {
    padding: 0;
}

    .ms-ListItem.ms-ListItem--document .ms-ListItem-itemIcon {
        width: 70px;
        height: 70px;
        float: left;
        text-align: center;
    }

        .ms-ListItem.ms-ListItem--document .ms-ListItem-itemIcon .ms-Icon {
            font-size: 38px;
            line-height: 70px;
            color: #666666;
        }

    .ms-ListItem.ms-ListItem--document .ms-ListItem-primaryText {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 14px;
        padding-top: 15px;
        padding-right: 0;
        position: static;
    }

    .ms-ListItem.ms-ListItem--document .ms-ListItem-secondaryText {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #666666;
        font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
        font-size: 11px;
        padding-top: 6px;
    }

.ms-ContextualMenu {
    color: #333333;
    font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    box-shadow: none;
    display: none;
}

    .ms-ContextualMenu.is-open {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
        background-color: #ffffff;
        border: 1px solid #c8c8c8;
        display: block;
        list-style-type: none;
        position: absolute;
        width: 180px;
        z-index: 105;
    }

.ms-ContextualMenu-item {
    box-sizing: border-box;
    position: relative;
}

    .ms-ContextualMenu-item.ms-ContextualMenu-item--divider {
        cursor: default;
        display: block;
        height: 1px;
        margin: 4px 0;
        background-color: #eaeaea;
        position: relative;
    }

    .ms-ContextualMenu-item.ms-ContextualMenu-item--header {
        color: #0078d7;
        font-size: 12px;
        text-transform: uppercase;
        height: 40px;
        line-height: 40px;
        padding: 0 18px;
    }

.ms-ContextualMenu-link {
    text-decoration: none;
    color: #333333;
    border: 1px solid transparent;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 18px;
    position: relative;
}

    .ms-ContextualMenu-link:first-child,
    .ms-ContextualMenu-link:last-child {
        height: 39px;
    }

    .ms-ContextualMenu-link:hover,
    .ms-ContextualMenu-link:active {
        background-color: #eaeaea;
        color: #000000;
    }

    .ms-ContextualMenu-link:active {
        border: 1px solid #0078d7;
    }

    .ms-ContextualMenu-link.is-selected {
        background-color: #c7e0f4;
        color: #000000;
        font-family: 'Segoe UI Semibold WestEuropean', 'Segoe UI Semibold', 'Segoe UI', Tahoma, Arial, sans-serif;
    }

        .ms-ContextualMenu-link.is-selected:hover {
            background-color: #c7e0f4;
        }

    .ms-ContextualMenu-link.is-disabled {
        background-color: #ffffff;
        color: #a6a6a6;
        cursor: default;
        pointer-events: none;
    }

        .ms-ContextualMenu-link.is-disabled:active {
            border-color: #ffffff;
        }

    .ms-ContextualMenu-link.ms-ContextualMenu-link--hasMenu ~ .ms-ContextualMenu {
        position: absolute;
        top: -1px;
        left: 178px;
    }

.ms-ContextualMenu-subMenuIcon,
.ms-ContextualMenu-caretRight {
    color: #666666;
    font-size: 16px;
    height: 39px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 7px;
    z-index: 1;
    pointer-events: none;
}

.ms-ContextualMenu.ms-ContextualMenu--multiselect .ms-ContextualMenu-item.ms-ContextualMenu-item--header {
    padding: 0 30px;
}

.ms-ContextualMenu.ms-ContextualMenu--multiselect .ms-ContextualMenu-link {
    padding: 0 30px;
}

    .ms-ContextualMenu.ms-ContextualMenu--multiselect .ms-ContextualMenu-link.is-selected {
        background-color: #ffffff;
    }

        .ms-ContextualMenu.ms-ContextualMenu--multiselect .ms-ContextualMenu-link.is-selected:after {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            display: inline-block;
            font-family: 'Office365Icons';
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            speak: none;
            color: #333333;
            content: '\e041';
            font-size: 12px;
            height: 39px;
            line-height: 40px;
            position: absolute;
            left: 10px;
        }

.ms-Overlay {
    background-color: rgba(255, 255, 255, 0.4);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 200;
}

    .ms-Overlay.ms-Overlay--dark {
        background-color: rgba(0, 0, 0, 0.4);
    }

.ms-Overlay--none {
    visibility: hidden;
}

.ms-NavBar {
    color: #333333;
    font-family: 'Segoe UI Regular WestEuropean', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    box-shadow: none;
    background-color: #f4f4f4;
    height: 40px;
    padding: 0 10px;
    width: 100%;
    outline: 1px solid transparent;
}

    .ms-NavBar .ms-Overlay {
        display: block;
        opacity: 0;
        pointer-events: none;
        transition: opacity 0.367s cubic-bezier(0.1, 0.9, 0.2, 1);
        z-index: 0;
    }

.ms-NavBar-openMenu {
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 27px;
    text-align: center;
    width: 40px;
    cursor: pointer;
}

.ms-NavBar-items {
    display: none;
}

.ms-NavBar-item {
    box-sizing: border-box;
    display: block;
    height: 40px;
    line-height: 40px;
    font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
    font-size: 17px;
    padding-left: 20px;
    position: relative;
}

    .ms-NavBar-item:hover {
        cursor: pointer;
        background-color: #deecf9;
        color: #000000;
    }

        .ms-NavBar-item:hover .ms-Icon {
            color: #333333;
        }

    .ms-NavBar-item:active {
        color: #0078d7;
    }

    .ms-NavBar-item.is-selected {
        font-family: 'Segoe UI Semibold WestEuropean', 'Segoe UI Semibold', 'Segoe UI', Tahoma, Arial, sans-serif;
    }

    .ms-NavBar-item.is-disabled {
        color: #a6a6a6;
    }

        .ms-NavBar-item.is-disabled:hover {
            cursor: default;
            border: none;
        }

.ms-NavBar-link {
    color: #333333;
    text-decoration: none;
}

    .ms-NavBar-link:active {
        color: #0078d7;
    }

.ms-NavBar-item.ms-NavBar-item--hasMenu .ms-NavBar-items {
    display: none;
}

.ms-NavBar-item.ms-NavBar-item--hasMenu:hover:after {
    color: #212121;
}

.ms-NavBar-chevronDown {
    color: #666666;
    font-size: 22px;
    position: absolute;
    top: 10px;
    right: 20px;
}

.ms-NavBar-item.ms-NavBar-item--search {
    position: relative;
    width: 30px;
}

    .ms-NavBar-item.ms-NavBar-item--search:after {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-family: 'Office365Icons';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        speak: none;
        color: #666666;
        content: '\e039';
        font-size: 21px;
        line-height: 40px;
        position: absolute;
        right: 5px;
        top: 0;
    }

    .ms-NavBar-item.ms-NavBar-item--search .ms-TextField {
        display: none;
    }

    .ms-NavBar-item.ms-NavBar-item--search.is-open {
        width: 200px;
        padding-right: 40px;
        border: none;
    }

        .ms-NavBar-item.ms-NavBar-item--search.is-open .ms-TextField {
            display: block;
        }

        .ms-NavBar-item.ms-NavBar-item--search.is-open .ms-TextField-field {
            border: none;
            background-color: transparent;
        }

@media (max-width: 769px) {
    .ms-NavBar.is-open .ms-NavBar-items {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
        background-color: #ffffff;
        bottom: 0;
        display: block;
        left: 50px;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        outline: 1px solid transparent;
        z-index: 5;
    }

    .ms-NavBar.is-open .ms-NavBar-item .ms-ContextualMenu {
        position: relative;
    }
}

@media (min-width: 280px) and (max-width: 769px) {
    .ms-NavBar-item.ms-NavBar-item--hasMenu.is-selected {
        height: inherit;
        background-color: transparent;
        font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
    }

        .ms-NavBar-item.ms-NavBar-item--hasMenu.is-selected .ms-NavBar-chevronDown {
            -webkit-transform: scaleY(-1);
            -ms-transform: scaleY(-1);
            transform: scaleY(-1);
        }

    .ms-NavBar-item .ms-ContextualMenu {
        position: static;
        border: none;
        box-shadow: none;
        width: auto;
    }

        .ms-NavBar-item .ms-ContextualMenu .ms-ContextualMenu-link {
            font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif;
            font-size: 17px;
        }

    .ms-NavBar.is-open .ms-Overlay {
        display: block;
        cursor: pointer;
        opacity: 1;
        pointer-events: auto;
    }
}

@media (min-width: 769px) {
    .ms-NavBar-openMenu {
        display: none;
    }

    .ms-NavBar-items {
        display: block;
        list-style: none;
        margin: 0 7px 0 0;
        padding: 0;
    }

    .ms-NavBar-chevronDown {
        top: 3px;
        right: 0;
        float: none;
        position: relative;
    }

    .ms-NavBar-item {
        float: left;
        margin-right: 18px;
        font-size: 14px;
        padding: 0;
    }

        .ms-NavBar-item:hover {
            border-bottom: 2px solid #0078d7;
            background-color: transparent;
        }

        .ms-NavBar-item.is-selected {
            font-family: 'Segoe UI Semibold WestEuropean', 'Segoe UI Semibold', 'Segoe UI', Tahoma, Arial, sans-serif;
            border-bottom: 2px solid #0078d7;
        }

        .ms-NavBar-item.ms-NavBar-item--hasMenu:after {
            position: relative;
            top: 3px;
            padding-top: 0;
            right: auto;
        }

        .ms-NavBar-item.ms-NavBar-item--right {
            float: right;
            margin: 0;
        }
}
